Results 1 to 6 of 6

Thread: eror after update

Hybrid View

  1. #1
    Just burned their ISO
    Join Date
    Jan 2013
    Posts
    11

    Default eror after update

    Hello



    After this :

    sudo apt-get update
    sudo apt-get upgrade
    i have this error :
    Errors were encountered while processing:
    fglrx
    fglrx-amdcccle
    fglrx-dev
    beef
    E: Sub-process /usr/bin/dpkg returned an error code (1)


    My laptop: acer apire 5100
    OS :BT5 R3

    i need help step by step from some1 wich have time with me pleaase

    Thank you for all

  2. #2
    Very good friend of the forum maverik35's Avatar
    Join Date
    Sep 2009
    Location
    Debian land
    Posts
    734

    Default Re: eror after update

    If you have BT5r3, why would you do an upgrade?....If you had a package version issues when installing some app, I would understand it, and even so, you just upgrade the packages needed, but the whole base of packages?....

    If you can inform why upgrade?..

    Luck.

  3. #3
    Just burned their ISO
    Join Date
    Jan 2013
    Posts
    11

    Default Re: eror after update

    because i'm beginer
    I need to install drivers for video and sound and for my Adaptor Alfa AWUS 036 NHR
    and i don't know HOW CAN DO THAT...

  4. #4
    Very good friend of the forum maverik35's Avatar
    Join Date
    Sep 2009
    Location
    Debian land
    Posts
    734

    Default Re: eror after update

    I see, but that is not the way to do so...Upgrading is to upgrade the packages version.

    The fglrx is the private driver, you have it already install, is the fglrx, not radeon (open driver)...So in this case, if you want to install a newer driver version, you want to remove the driver being used and install he new version of the private driver, which, by the way you need to download from the vendor's page according to your video card model.

    How to uninstall? Homework (you can google or use the vendor's page to see the app they provide to uninstall).

    The chipset to your USB device is the rtl8188ru (http://www.wikidevi.com/wiki/ALFA_Network_AWUS036NHR)

    The driver used is rtl8192cu included in the firmware rtlwifi. You can download the firmware from here: http://mmc.geofisica.unam.mx/debian/...mware-nonfree/

    It is at the very end of page: firmware-realtek_0.37_all.deb

    How to install a .deb ? Homework, my friend.

    You want to install the linux headers before installing Video or Wifi device. See the BT5 wiki (homework)

    I strongly suggest to read more about linux basics, go to ubuntu and start from there...They have a huge wiki and basics commands.

    Do not get me wrong, but when you start in an enviroment for the first time, you need to know at least the basics. We are here to help, but you need to do your homework, and that is to know the very basic of linux...

    Luck.
    Last edited by maverik35; 02-07-2013 at 04:11 PM.

  5. #5
    Just burned their ISO
    Join Date
    Jan 2013
    Posts
    11

    Default Re: eror after update

    Thank you.I appreciate your help.

    (Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 288155 files and directories currently installed.)
    Unpacking firmware-realtek (from .../firmware-realtek_0.36+wheezy.1_all.deb) ...
    dpkg: error processing /root/Desktop/wert/firmware-realtek_0.36+wheezy.1_all.deb (--install):
    trying to overwrite '/lib/firmware/rtlwifi/rtl8712u.bin', which is also in package linux-firmware 0:2.0-bt7
    Errors were encountered while processing:
    /root/Desktop/wert/firmware-realtek_0.36+wheezy.1_all.deb



    I have this error when i try to run firmware-realtek_0.37_all.deb


    So i'm" DUST"

  6. #6
    Very good friend of the forum maverik35's Avatar
    Join Date
    Sep 2009
    Location
    Debian land
    Posts
    734

    Default Re: eror after update

    Try: dpkg -i --force-overwrite firmware-realtek_0.37_all.deb

    If any issue please post.

Similar Threads

  1. Metasploit Postgresql database connection eror
    By tadzio in forum BackTrack 5 Beginners Section
    Replies: 1
    Last Post: 10-06-2011, 09:45 AM
  2. Update script for bt4 (update.sh)
    By Scamentology in forum Experts Forum
    Replies: 52
    Last Post: 04-20-2011, 02:57 AM
  3. apt-get update
    By Mosh_ in forum OLD BackTrack 4 Software Related Issues
    Replies: 3
    Last Post: 08-04-2009, 09:08 PM
  4. Eror when trying to update fast-track
    By drksun in forum OLD BT4beta Software Related Issues
    Replies: 1
    Last Post: 06-03-2009, 08:18 AM
  5. HOW TO update to sqlite-3.5.x (update : 3.5.3)
    By balding_parrot in forum OLD Tutorials and Guides
    Replies: 33
    Last Post: 03-18-2009, 06:14 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •